<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="col_white">#ffffff</color>
    <color name="col_white60">#99ffffff</color>
    <color name="col_transparent">#00000000</color>
    <color name="col_fg_mask">#50000000</color>
    <color name="col_divide">#f2f2f2</color>
    <color name="col_divide2">#E8E8E8</color>
    <color name="col_divide1">#99ededed</color>
    <color name="col_concept_card_bg_pressed">#ffe3e4e5</color>

    <color name="col_text_color_13">#131313</color>
    <color name="col_text_color_33">#333333</color>
    <color name="col_text_color_66">#888888</color>
    <color name="col_text_color_99">#979797</color>
    <color name="col_text_color_9B">#9b9b9b</color>
    <color name="col_text_color_A4">#A4A9B2</color>
    <color name="col_text_color_red_t">#E93011</color>
    <color name="col_colorAccent">#FF4081</color>
    <color name="col_blue">#E94416</color>
    <color name="col_red">#FF6E69</color>
    <color name="col_color_main">#E94416</color>
    <color name="col_skin_color_main">#E94416</color>
    <color name="col_skin_color_main_unselected">#E2E2E2</color>
    <color name="col_skin_color_main_10">#1AE94416</color>
    <color name="col_color_bottom_selected">#E94416</color>
    <color name="col_color_bottom_unselected">#4A4A4A</color>
    <color name="col_color_5DA9FA">#E94416</color>
    <color name="col_color_3F3F3F">#3F3F3F</color>
    <color name="col_color_F2F2F2">#F2F2F2</color>
    <color name="col_color_F9F9F9">#F9F9F9</color>
    <color name="col_color_E2E2E2">#E2E2E2</color>

    <color name="col_reader_voice_line_bg">#C1D6EC</color>
    <color name="col_reader_sence_bg_color">#fff7f7f7</color>
    <color name="col_reader_sence_text_color">#ff4a4a4a</color>
    <color name="col_reader_sence_title_color">#ff4a4a4a</color>
    <color name="col_reader_sence_tail_color">#ffbb1a00</color>
    <color name="col_reader_sence_top_bottom_extra_txt_color">#ff4a4a4a</color>
    <color name="col_chongzhi_txt">#d8d8d8</color>
    <color name="col_reader_setting_menu_sence_day_seek_bg_color">#d7d7d7</color>

    <color name="col_reader_menu_bg_color">#ffffff</color>
    <color name="col_reader_menu_txt_normal">#4a4a4a</color>
    <color name="col_reader_menu_txt_selected">#804a4a4a</color>
    <color name="col_reader_catalog_title_bg">#eeeeee</color>

    <color name="col_reader_ic_file_color">#4a4a4a</color>
    <color name="col_reader_ic_file_color_selected">#804a4a4a</color>

    <color name="col_reader_menu_voice_seekbar_thumb">#F14C36</color>
    <color name="col_radio_stroke">#d7d7d7</color>
    <color name="col_reader_vertical_divide">#4a4a4a</color>


    <color name="col_reader_author_say_bg">#f7f7f7</color>
    <color name="col_reader_author_say_title">#9B9B9B</color>
    <color name="col_reader_author_say_content">#565656</color>
    <color name="col_reader_chapter_comment_title">#4a4a4a</color>
    <color name="col_reader_chapter_comment_content">#565656</color>
    <color name="col_reader_menu_reward">#4a4a4a</color>
    <color name="col_reader_chapter_comment_divide">#EFEFEF</color>

    <color name="col_reader_setting_menu_sence_day_seek_progress_color">#E94416</color>

    <color name="col_reader_ic_stoke_color">#00000000</color>

    <color name="col_reader_lock_btn_bg">#959595</color>

    <color name="col_reader_popup_menu_divide">#5f5f5f</color>
    <color name="col_reader_write_chapter_txt_color">#4A90E2</color>
    <color name="col_reader_menu_top_add_shelf">#ffffff</color>
    <color name="col_reader_menu_top_title">#FFFFFF</color>
    <color name="col_reader_menu_addshelf_bg_color">#F14C36</color>
    <color name="col_reader_catalog_item_bg">#ffffff</color>
    <color name="col_common_divider">#f2f2f2</color>
    <color name="col_text_color_c301">#ff3399ff</color>
    <color name="col_gray">#ffd7d7d7</color>
    <color name="col_reader_catalog_item_text_normal">#4a4a4a</color>
    <color name="col_reader_catalog_title_text">#4a4a4a</color>

    <color name="col_default_shadow_color">#2a000000</color>
    <color name="col_default_shadowback_color">#fff</color>

    <color name="col_reader_setting_menu_sence_day_radio_checked_color">#ffac4409</color>
    <color name="col_reader_setting_menu_sence_day_theme_daytime_tag_color">#ffd8d8d8</color>
    <color name="col_reader_setting_menu_sence_day_theme_yellow_tag_color">#ffe6ce90</color>
    <color name="col_reader_setting_menu_sence_day_theme_green_tag_color">#ffc8edcc</color>
    <color name="col_reader_setting_menu_sence_night_text_color">#ff364051</color>
    <color name="col_reader_setting_menu_sence_night_seek_bg_color">#ff707070</color>
    <color name="col_reader_setting_menu_sence_night_seek_progress_color">#ff541f00</color>
    <color name="col_reader_setting_menu_sence_night_radio_checked_color">#ff541f00</color>
    <color name="col_reader_setting_menu_sence_night_theme_daytime_tag_color">#ff5d5d5d</color>
    <color name="col_reader_setting_menu_sence_night_theme_yellow_tag_color">#ff544b34</color>
    <color name="col_reader_setting_menu_sence_night_theme_green_tag_color">#ff39443a</color>
    <color name="col_reader_setting_menu_sence_night_theme_night_tag_color">#ff000000</color>

    <color name="col_reader_sence_yellow_bg_color">#ffFBE6B5</color>
    <color name="col_reader_sence_green_bg_color">#ffD5E9D4</color>
    <color name="col_reader_sence_blue_bg_color">#ffCEE7FF</color>
    <color name="col_reader_sence_pink_bg_color">#ffFFE1DC</color>
    <color name="col_reader_sence_night_bg_color">#ff292929</color>
    <color name="col_reader_sence_sblue_bg_color">#ff28334c</color>
    <color name="col_reader_sence_day_bg_color">#ffffffff</color>
    <color name="col_reader_details_text_color">#875050</color>
    <color name="col_4a4a4a">#4a4a4a</color>


    <color name="col_black_p50">#7f000000</color>
    <color name="col_gray_e7e7e7">#e7e7e7</color>
    <color name="col_b_c_fafafa">#fafafa</color>
    <color name="col_blue_4285f4">#E94416</color>
    <color name="col_black_5a626d">#5a626d</color>
    <color name="col_main_F14C36">#F14C36</color>
    <color name="col_black_4A4A4A">#4A4A4A</color>
    <color name="col_black_fcfcfc">#fcfcfc</color>
    <color name="col_black_f7f7f7">#f7f7f7</color>
</resources>